@charset "utf-8";

/*****************************************
		Import Common CSS File
*****************************************/
@import "../../common/css/reset.css";
@import "../../common/css/global.css";
/*****************************************
			Town Introduction
*****************************************/
html,
body {
	background: transparent !important;
	background-color: transparent !important;
}
/*****************************************
			Town Introduction
*****************************************/
#townIntroduction {
	width: 100%;
	padding: 8px 0;
	background: #28850C;
	font-size: 81%;
	overflow: hidden;
	color: #FFF;
	line-height: 1.61;
}
#townIntroduction dl {
	overflow: hidden;
	padding: 0 10px;
}
#townIntroduction dl dt {
	width: 5.5em;
	float: left;
	_display: inline;
}
#townIntroduction dl dd {
	margin-left: 6em;
	text-align: right;
}
#townIntroduction dl dd span {
	width: 7em;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#townIntroduction p {
	background: url(../../common/img/parts/dot_green.png) 0 0 repeat-x;
	width: 100%;
	margin: 3px 0 0 0;
	padding: 5px 0 1px 0;
	text-align: center;
	font-size: 80%;
}